package _VisualDVM.TestingSystem.Common.TestingPackageToKill;
import Common.Database.Tables.iDBTable;
public class TestingPackagesToKillDBTable extends iDBTable<TestingPackageToKill> {
    public TestingPackagesToKillDBTable() {
        super(TestingPackageToKill.class);
    }
}
